[EXESLIDE_DANISH_MAINFORM]
FrmMain.m_aMenScShift="Skift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.m_aMenScF="F"
FrmMain.MenFile="Fil"
FrmMain.MenNew="Ny"
FrmMain.MenOpen="Åbn"
FrmMain.MenSave="Gem"
FrmMain.MenSaveAs="Gem som ..."
FrmMain.MenPrint="Print"
FrmMain.MenCreateEXE="Skabe EXE fil"
FrmMain.MenCreateGIF="Skabe GIF fil"
FrmMain.MenCreateSWF="Skabe SWF fil"
FrmMain.MenCreateAVI="Skabe AVI fil"
FrmMain.MenCreatePuzzle="Puslespil producere"
FrmMain.MenCreateHeilmonGame="Heilmon spil producere"
FrmMain.MenCreateSnakesGame="Snakes spil producere"
FrmMain.MenClose="Luk"

FrmMain.MenEdit="Rediger"
FrmMain.MenSelectAll="Vælg alt"
FrmMain.MenInvert="Invert selection"

FrmMain.MenView="Se"
FrmMain.MenNext="Næste fil"
FrmMain.MenLast="Forrige fil"
FrmMain.MenNoZoom="Tilpas til side/oprindelig størrelse"
FrmMain.MenFullscreen="Fullscreen"
FrmMain.MenSlideshow="Slideshow"
FrmMain.MenPopupMenu="Slideshow-menu"
FrmMain.MenLoopSlideshow="Løkke"
FrmMain.MenRefresh="Opdater mappen"
FrmMain.MenPlaySlideshow="Play on startup"

FrmMain.MenWindow="Vindue"
FrmMain.MenAllowMultiple="Tillad multiple"

FrmMain.MenLanguage="Sprog"

FrmMain.MenUsage="?"
FrmMain.MenHelp="Hjelp"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licens"
FrmMain.MenReadMe="Ændringer"
FrmMain.MenCheckUpdate="Check for update"

FrmMain.BtnClear="Ryd liste"
FrmMain.BtnAdd="Tilføj filer"
FrmMain.BtnRemove="Fjiern udvælgelse"
FrmMain.BtnOpenFileList="Åbn filliste"
FrmMain.BtnSaveFileList="Gem filliste"
FrmMain.BtnMoveUp="Flyt opad"
FrmMain.BtnMoveDown="Flyt nedad"
FrmMain.BtnThumbs="Miniature"

FrmMain.OpdFile="Billeder|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC*;*.PNG;*.PPM;*.PSD;*.PXR;.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF"
FrmMain.m_aOpdFileReduced="Billeder|*.BMP;*.GIF;*.ICO;*.JPEG;*.JPG;*.WMF";
FrmMain.m_aPicViewList="Pic View filliste|*.pvfl"
FrmMain.m_aMLoading="Åbn... vær venlig at venter!"
FrmMain.m_aMSaving="Gem... vær venlig at venter!"
FrmMain.m_aFileHint="Navn %s
Type %s
Størrelse %s KB
Dato %s"
FrmMain.PopArrangeBy="Sorter pr."
FrmMain.PopArrangeNameAsc="Navn (stigende)"
FrmMain.PopArrangeNameDesc="Navn (faldende)"
FrmMain.PopArrangeTypeAsc="Type (stigende)"
FrmMain.PopArrangeTypeDesc="Type (faldende)"
FrmMain.PopArrangeSizeAsc="Størrelse (stigende)"
FrmMain.PopArrangeSizeDesc="Størrelse (faldende)"
FrmMain.PopArrangeDateAsc="Dato (stigende)"
FrmMain.PopArrangeDateDesc="Dato (faldende)"
FrmMain.PopArrangeMeasurementsAsc="Mål (stigende)"
FrmMain.PopArrangeMeasurementsDesc="Mål (faldende)"
FrmMain.PopArrangeRandom="Tilfældig"

FrmMain.TabSlideshowOptions="Optioner for slideshow"
FrmMain.PnlColor="Baggrund farve"
FrmMain.ChkHideMouseCoursor="Hud mouse cursor"
FrmMain.CbbTime="Udstillingstid [msec]"
FrmMain.BtnMedia="Baggrund musik"
FrmMain.ChkLoopBackMusic="Spille som løkke"
FrmMain.TabPictureOptions="Optioner for billeder"
FrmMain.LblIndTime="Enkelt udstillingstid [msec]"
FrmMain.LblIndColor="Enkelt Baggrund/gennemsigtit farve"
FrmMain.ChkTransparent="Brug gennemsigtighed"
FrmMain.ChkCompress="Compress [%]"
FrmMain.ChkKeepEXIF="Behold EXIF/IPTC dataer"
FrmMain.ChkEXIFRotation="Drej ifølge EXIF"
FrmMain.ChkSize="Grænse billedernes størrelse"
FrmMain.LblWidth="Bredde [Pixel]"
FrmMain.LblHeight="Højde [Pixel]"
FrmMain.ChkAspectRatio="Ratio-aspekt"

[EXESLIDE_ENGLISH_PRINTFORM]
FrmPrint.Caption="Print preview"
FrmPrint.BtnPrinter="Printer"
FrmPrint.BtnPrint="Print"
FrmPrint.LblAlignment="Opretning"
FrmPrint.LblMeasurements="Størrelse [DIN-A4]"
FrmPrint.CbbAlignment1="middel"
FrmPrint.CbbAlignment2="Øverste venstre"
FrmPrint.CbbAlignment3="Øverste højre"
FrmPrint.CbbAlignment4="Nederste venstre"
FrmPrint.CbbAlignment5="Nederste højre"
FrmPrint.LblWidth="Bredde: ~"
FrmPrint.LblHeight="Højde: ~"

[EXESLIDE_DANISH_INFOFORM]
FrmInfo.BtnOk="OK"